File: changelog

package info (click to toggle)
cutycapt 0.0~svn10-0.1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, buster, sid, stretch
  • size: 172 kB
  • sloc: cpp: 1,730; makefile: 15
file content (45 lines) | stat: -rw-r--r-- 1,433 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
cutycapt (0.0~svn10-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Merged lastest upstream svn version. (Closes: #652969, #784459)
  * debian/control:
    - Bump debhelper version to 9.
    - Change B-D to qt5.
    - Bump Standards-Version to 3.9.8.
    - Use secured links for VCS.
  * debian/compat: Bump to 9.
  * debian/rules:
    - Set QT_SELECT to 5.
    - Add perl oneliner to convert files to unix format.
    - Enable hardening.
  * debian/patches: Refresh exists.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 05 Aug 2016 20:36:58 +0200

cutycapt (0.0~svn6-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix FTBFS. (Closes: #601808)
  * Refresh 01-assume_http_as_default.patch.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 09 Sep 2014 15:07:53 -0500

cutycapt (0.0~svn6-3) unstable; urgency=low

  * Add Build-Depends on libqtwebkit-dev (Closes: #618240)

 -- David Paleino <dapal@debian.org>  Sun, 13 Mar 2011 19:08:07 +0100

cutycapt (0.0~svn6-2) unstable; urgency=low

  * Assume http if no scheme is given on the command line
    (01-assume_http_as_default.patch) (Closes: #611900)
  * Bump Standards-Version to 3.9.1, no changes needed

 -- David Paleino <dapal@debian.org>  Tue, 01 Mar 2011 12:55:57 +0100

cutycapt (0.0~svn6-1) unstable; urgency=low

  * Initial release (Closes: #587446)

 -- David Paleino <dapal@debian.org>  Mon, 28 Jun 2010 21:22:28 +0200